{
  "id": 3384481,
  "name": "Clarence Sandberg, Minor, by Charles A. Sandberg, His Next Friend, Appellee, v. Marion C. Williams et al., Appellants",
  "name_abbreviation": "Sandberg v. Williams",
  "decision_date": "1942-01-27",
  "docket_number": "Gen. No. 9,719",
  "first_page": "149",
  "last_page": "149",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 149"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 328,
    "ocr_confidence": 0.516,
    "sha256": "a11216bd2b0a9fbeee1325b40248dd1baaf2387e2bf4997dd624abd8dc8d6bd5",
    "simhash": "1:0cd741003f6db710",
    "word_count": 51
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clarence Sandberg, Minor, by Charles A. Sandberg, His Next Friend, Appellee, v. Marion C. Williams et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Wolfe.\n\u201cNot to be published in full. \u2019 \u2019",
        "type": "majority",
        "author": "Presiding Justice Wolfe."
      }
    ],
    "attorneys": [
      "Charles A. Darling, for appellants; Arthur L. Puklin and William C. Clausen, for appellee."
    ],
    "corrections": "",
    "head_matter": "Clarence Sandberg, Minor, by Charles A. Sandberg, His Next Friend, Appellee, v. Marion C. Williams et al., Appellants.\nGen. No. 9,719.\nopinion filed January 27, 1942.\nCharles A. Darling, for appellants; Arthur L. Puklin and William C. Clausen, for appellee."
  },
  "file_name": "0149-01",
  "first_page_order": 169,
  "last_page_order": 169
}
